.welcome-card ion-img {
  max-height: 35vh;
  overflow: hidden;
}

.right {
  float: right;
  font-weight: bolder;
  color: black;
}


.center {
  float: center;
}

ion-card-title.nome-posto {
  font-weight: bold;
}

.gas {
  font-weight: bold;
  color: green;
}

.eta {
  font-weight: bold;
  color: red;
}

.die {
  font-weight: bold;
  color: black;
}

ion-icon#icon-pint {
  color: green;
}

